@tailwind base;
@tailwind components;
@tailwind utilities;

.section-title {
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 130%;
    text-align: center;
    color: #22232C;
}

/* typing effect */

@-webkit-keyframes typing { from { width: 0; } }
@-webkit-keyframes blink-caret { 50% { border-color: transparent; } }

.typing-effect { 
	border-right: .1em solid black;
	width: 16.5em; 
	width: 30ch;
	margin: 2em 1em;
	white-space: nowrap;
	overflow: hidden;
	-webkit-animation: typing 7s steps(21, end),
	           blink-caret .5s step-end infinite alternate;
}